- url = tag.id ? admin_tag_path(tag) : admin_tags_path
= form_for tag, url: url do |f|
  = render 'layouts/form_errors',
           entity: tag,
           message: t('.errors', count: tag.errors.count)

  %field
    = f.label :name
    = f.text_field :name, required: true

  = render 'layouts/form_actions'
